cmd_node Struct Reference
VTY Command

Node which has some commands and prompt string and configuration function pointer . More...

`#include <command.h>`

## Data Fields

int | node
| Node index.
const char * | prompt
| Prompt character at vty interface.
int | vtysh
| Is this node's configuration goes to vtysh ?
int(* | func )(struct vty *)
| Node's configuration write function.
vector | cmd_vector
| Vector of this node's command list.

## Detailed Description

Node which has some commands and prompt string and configuration function pointer .

The documentation for this struct was generated from the following file:

- include/osmocom/vty/command.h